/** Custom CSS for Newsroom category */
.koji-newsroom-row {
	width: 100%;
    max-width: 710px;
}
.koji-newsroom-date-group {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.35px;
    color: #000000;
    margin-bottom: 13px;
    margin-top: 50px;
}
.koji-newsroom-card {
	width: 100%;
    margin-bottom: 20px;
}
.koji-newsroom-date {
	font-size: 14px;
	line-height: 18px;
	letter-spacing: -0.28px;
	font-weight: bold;
	color: #757575;
}
.koji-newsroom-title {
	font-weight: 600;
	font-size: 19px;
	line-height: 23px;
	letter-spacing: 0.34px;
	color: #000000;
}
.koji-newsroom-title a {
	color: #000000;
}
.koji-newsroom-title a:hover  {
	color: #333333;
    text-decoration: none;
}

@media screen and (max-width: 600px) {    
    .koji-newsroom-date-group {
        font-size: 22px;
    }
    .koji-newsroom-date {
        font-size: 12px;
        line-height: 16px;
    }
    .koji-newsroom-title {
        font-size: 19px;
        line-height: 23px;
    }
}

/** Press */
.koji-press-card {
    width: 100%;
    margin-bottom: 20px;
    display: flex;
    align-items: center;
}

.koji-press-card-img {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    height: 80px;
    min-height: 80px;
    max-height: 80px;
    object-fit: cover;
    position: relative;
    border-radius: 6px;
}

.koji-press-card-img img {
    width: 80px;
    min-width: 80px;
    max-width: 80px;
    height: 80px;
    min-height: 80px;
    max-height: 80px;
    object-fit: cover;
    position: relative;
    border-radius: 6px;
}

.koji-press-card-img::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 6px;
    border: 1px solid rgba(0,0,0,0.0975);
}

.koji-press-card-metadata {
    width: 100%;
    padding-left: 12px;
}

/** Post styles */
.koji-card-block {
    display: flex!important;
    flex-direction: column!important;
}
.koji-card-block .koji-newsroom-date {
    margin-top: auto!important;
}
.koji-card-title {
    font-size: 24px!important;
    line-height: 28px!important;
    color: #111111!important;
    font-weight: 700!important;
}
@media screen and (max-width: 600px) {  
    .koji-card-title {
        font-size: 19px!important;
        line-height: 23px!important;
    }
}

.koji-highlighted {
    height:640px!important;
}
.koji-highlighted .thumbimage {
    height:330px!important;
}
.koji-highlighted-card-title {
    font-size: 32px!important;
    line-height: 36px!important;
    color: #111111!important;
    font-weight: 700!important;
}

.koji-carousel-control {
    opacity: 1!important;
    width: 8%!important;
}

.koji-carousel-icon {
    background: rgba(40, 40, 40, 0.25);
    backdrop-filter: blur(48px);
    border-radius: 6px;
    opacity: 1;
}
.koji-carousel-icon-next {
    padding: 9px 6px 6px 14px;
}
.koji-carousel-icon-prev {
    padding: 9px 8px 6px 12px;
}

.carousel-indicators {
    margin-bottom: 0!important;
    bottom: -14px!important;
}
.carousel-indicators li {
    max-width: 5px!important;
    width: 5px!important;
    height: 5px!important;
    border-radius: 50%!important;
    background-color: rgba(0,0,0,0.05)!important;
}
.carousel-indicators .active {
    background-color: rgba(0,0,0,0.4)!important;
}